@font-face {
    font-family: 'Gothic';
    src: url('fonts/gothic.ttf');
}
.monomakh-regular {
  font-family: "Monomakh", system-ui;
  font-weight: 400;
  font-style: normal;
}

body {
    background: #111;
    /*font-family: Gothic, serif;*/
    font-family: "Monomakh", system-ui;
}

.cards {
    display: flex;
    gap: 30px;
    padding: 40px;
    flex-wrap: wrap;
}

.card {
    position: relative;
    width: 300px;
    height: 420px;
}

.frame {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
}

.art {
    position: absolute;
    top: 30px;
    left: 21px;
    width: 240px;
    max-height: 260px;
    overflow: hidden;
    z-index: 1;
    height: 100%;
}

.art img {
    width: 100%;
}

.title {
    position: absolute;
    top: 17px;
    width: 100px;
    text-align: center;
    font-size: 13px;
    color: #ffd966;
    text-shadow: 1px 1px 2px #000;
    z-index: 4;
    left: calc(50% - 50px);
    line-height: 12px;
}

.cost {
    position: absolute;
    width: 50px;
    text-align: center;
    font-size: 18px;
    color: #ffd966;
    text-shadow: 1px 1px 2px #000;
    z-index: 5;
}

.cost span {
    font-size: 12px;
}

.cost-top {
    top: 21px;
    left: 10px;
    line-height: 0.7;
    font-size: 24px;
}

.cost-bottom {
    bottom: 30px;
    right: 30px;
    line-height: 0.8;
    font-size: 30px;
}

.actions {
    position: absolute;
    bottom: 42px;
    left: 45px;
    width: 185px;
    height: 84px;
    font-size: 20px;
    color: #ffd966;
    text-shadow: 1px 1px 2px #000;
    z-index: 4;
    padding: 10px;
}
